html,
body {
  height: 100%;
  background-color: #ffffff;
}

.logos {
  display: flex;
  width: 20%;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(34, 34, 34, 0.1));
  filter: drop-shadow(5px 5px 5px rgba(34, 34, 34, 0.1));
}

.content {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  min-height: calc(100% - 80px);
  background-image: url("../img/texture-transparent.png");
  background-size: 250px;
  padding-bottom: 15px;
  position: absolute;
  margin-top: 80px;
}

#form {
  padding-top: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

/* .row {
  display: flex;
  width: 100%;
  max-width: 800px;
  justify-content: center;
} */

.placeholder::-webkit-input-placeholder {
  color: #000;
}

.placeholder-white::-webkit-input-placeholder {
  color: #fff;
}

.input {
  border: none;
  outline: none;
  margin: 10px 10px;
  font-size: 1.1rem;
  padding: 0 10px 0 10px;
  background-color: rgba(205, 205, 205, 0.86);
  border-radius: 0;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.text-input {
  height: 45px;
}

.dropdown {
  height: 45px;
  appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-image: url("../img/triangulo-scroll-black.png");
  background-size: 20px;
  background-position: right 10px center;
  background-repeat: no-repeat;
}

.text-area {
  border: none;
  outline: none;
  padding: 10px 10px 10px 10px;
  background-color: rgba(233, 233, 233, 0.86);
  width: 100%;
  resize: none;
}

.col-1 {
  display: flex;
  width: calc(100% - 20px);
  max-width: 800px;
  justify-content: center;
  align-items: center;
}

.col-2 {
  width: calc(50% - 20px);
}

.btn-submit {
  background-color: rgb(244, 144, 30);
  width: 150px;
  height: 40px;
  font-size: 1.3rem;
  font-family: Gotham-Medium, sans-serif;
  border: none;
  outline: none;
  border-radius: 50px;
  color: white;
}

.close {
  content: url("../img/close-black.png");
}

@media only screen and (max-width: 635px) {
  .col-2 {
    width: calc(100% - 20px);
  }
}

@media only screen and (max-width: 991px) {
  .triviapp-logo {
    content: url("../img/Triviapp_TextOnlyxxhdpi-orange.png");
    height: 30px;
    margin-bottom: 20px;
    margin-top: 8px;
  }
}
